メインコンテンツへスキップ
GET
/
api
/
user
/
self
現在のユーザー情報
curl --request GET \
  --url https://aihubmix.com/api/user/self \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "username": "<string>",
    "password": "<string>",
    "display_name": "<string>",
    "role": 123,
    "status": 123,
    "email": "<string>",
    "github_id": "<string>",
    "google_id": "<string>",
    "wechat_id": "<string>",
    "lark_id": "<string>",
    "oidc_id": "<string>",
    "clerk_id": "<string>",
    "migrated_at": "<string>",
    "verification_code": "<string>",
    "access_token": "<string>",
    "quota": 123,
    "used_quota": 123,
    "group": "<string>",
    "aff_code": "<string>",
    "inviter_id": 123,
    "created_at": 123,
    "notify": true,
    "quota_remind_threshold": 123,
    "notify_email": true
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

このエンドポイントは、現在ログイン中のユーザーの基本情報と残高を照会するために使用します。

リクエストパラメータ

リクエストヘッダー (headers)

リクエストの認証情報。本 API は AIHubMix Manage Key を使用して認証します。
リクエストの content type。このパラメータは application/json に設定する必要があります。

レスポンスパラメータ

data
object
ユーザー情報オブジェクト(通常 username、display_name、quota などを含みます)。
id
integer
ユーザー ID。
username
string
ユーザー名。
password
string
パスワード。
display_name
string
ユーザーの表示名。
role
integer
管理者識別子。
status
integer
アカウントの状態。
email
string
メールアドレス。
github_id
string
GitHub ID。
google_id
string
Google ID。
wechat_id
string
WeChat ID。
lark_id
string
Lark ID。
oidc_id
string
OpenID Connect ID。
clerk_id
string
Clerk ID。
migrated_at
string
アカウント認証のタイムスタンプ。
verification_code
string
認証コード。
access_token
string
システム管理用キー。
quota
integer
アカウント残高は:quota / 500000。
used_quota
integer
使用済みクォータは:used_quota / 500000。
group
string
アカウントのグループ。
aff_code
string
招待コード。
inviter_id
integer
招待者 ID。
created_at
integer
アカウント作成時刻。UNIX タイムスタンプで保存されます。
notify
boolean
低残高アラートを受け取るかどうか。
quota_remind_threshold
integer
残高が quota_remind_threshold / 500000 を下回るとメールアラートを受け取ります。
notify_email
boolean
アラートメールを受け取る。
message
string
リクエスト失敗時の詳細情報。リクエスト成功時には返されません。
success
boolean
成功したかどうかを示します。

最終更新日:2026-06-01